Bug 894563 - Review Request: php-horde-Horde-SpellChecker - Spellcheck API
Summary: Review Request: php-horde-Horde-SpellChecker - Spellcheck API
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: Horde_Exception Horde_Util Horde_Test
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-12 07:56 UTC by Remi Collet
Modified: 2016-08-14 16:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-17 03:28:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+
limburgher: fedora-cvs+


Attachments (Terms of Use)
php-horde-Horde-SpellChecker-review.txt (7.76 KB, text/plain)
2013-02-04 19:28 UTC, Shawn Iwinski
no flags Details
phpci.log (11.13 KB, text/x-log)
2013-02-04 19:29 UTC, Shawn Iwinski
no flags Details

Comment 1 Shawn Iwinski 2013-02-04 19:28:44 UTC
Created attachment 692969 [details]
php-horde-Horde-SpellChecker-review.txt

Generated by fedora-review 0.3.1 (b71abc1) last change: 2012-10-16
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review -b 894563 --mock-config fedora-rawhide-x86_64

Comment 2 Shawn Iwinski 2013-02-04 19:29:14 UTC
Created attachment 692970 [details]
phpci.log

Comment 3 Shawn Iwinski 2013-02-04 19:30:04 UTC
No blockers.


===== APPROVED =====

Comment 4 Remi Collet 2013-02-05 07:41:05 UTC
Thanks for the review

New Package SCM Request
=======================
Package Name: php-horde-Horde-SpellChecker
Short Description: Spellcheck API 
Owners: remi nb
Branches: f18 el6
InitialCC:

Comment 5 Gwyn Ciesla 2013-02-05 13:50:02 UTC
Git done (by process-git-requests).

Comment 6 Fedora Update System 2013-02-05 16:46:10 UTC
php-horde-Horde-SpellChecker-2.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-horde-Horde-SpellChecker-2.1.0-1.fc18

Comment 7 Fedora Update System 2013-02-05 16:47:54 UTC
php-horde-Horde-SpellChecker-2.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-horde-Horde-SpellChecker-2.1.0-1.el6

Comment 8 Fedora Update System 2013-02-05 21:21:49 UTC
Package php-horde-Horde-SpellChecker-2.1.0-1.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-horde-Horde-SpellChecker-2.1.0-1.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-0261/php-horde-Horde-SpellChecker-2.1.0-1.el6
then log in and leave karma (feedback).

Comment 9 Fedora Update System 2013-02-17 03:28:06 UTC
php-horde-Horde-SpellChecker-2.1.0-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-02-22 19:01:39 UTC
php-horde-Horde-SpellChecker-2.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.